每当我键入“import discord”时,就会在python3.6上收到一条错误消息

2021-11-29 21:58:43 发布

您现在位置:Python中文网/ 问答频道 /正文

我正在尝试为我的服务器创建一个不和谐机器人。我下载了一个旧版本的Python,希望它能正常工作,但每当我键入“import discord”时,就会收到一条错误消息。我还尝试通过“python-mpip安装”再次下载discord不一致。py==0.16.12“来自一个关于制造不和谐机器人的教程,但它说”要求已经满足

当我键入“import discord”时,得到“ModuleNotFoundError:没有名为“discord”的模块”

a picture of 'import discord' error message

"requirement already satisfied" image

谢谢你的阅读和帮助!:)